## noris-nagios-clientplugins 4.0-11

=== Makefile ===
build:

install:
	cp -r usr/ ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/check_log_up2dateness --section=1 ${DESTDIR}/usr/share/man/man1/check_log_up2dateness.1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/check_interfaces-files --section=1 ${DESTDIR}/usr/share/man/man1/check_interfaces-files

clean:
	rm -f *-stamp
