=== debian/changelog ===
noris-nagios-clientplugins (4.0-11) stable; urgency=low

  * Added Manpage for check_interfaces-files.

 -- Hardy Kestin <hardy@noris.net>  Tue, 26 Feb 2008 10:59:25 +0100

noris-nagios-clientplugins (4.0-10) stable; urgency=low

  * Removed regex for German locale.
    - Time::ParseDate does not understand German timestamps.

 -- Georg Gliniak <gliniak@noris.de>  Wed, 31 Oct 2007 12:04:06 +0100

noris-nagios-clientplugins (4.0-9) stable; urgency=low

  * Added regex for German locale.

 -- Georg Gliniak <gliniak@noris.de>  Wed, 31 Oct 2007 11:24:01 +0100

noris-nagios-clientplugins (4.0-8) stable; urgency=low

  * Summertime bug (CEST/CET) fixed.

 -- Georg Gliniak <gliniak@noris.de>  Fri, 19 Oct 2007 23:01:15 +0200

noris-nagios-clientplugins (4.0-7) stable; urgency=low

  * Added check_interfaces-files Plugin.
    - Fixes RT#353244

 -- Georg Gliniak <gliniak@noris.de>  Tue, 17 Jul 2007 14:52:20 +0200

noris-nagios-clientplugins (4.0-6) stable; urgency=low

  * Fixed permissions of check_log_up2dateness.

 -- Georg Gliniak <gliniak@noris.de>  Mon,  2 Jul 2007 12:30:04 +0200

noris-nagios-clientplugins (4.0-5) stable; urgency=low

  * new version from fany

 -- Micha Krause <Micha@noris.de>  Wed, 27 Jun 2007 13:58:58 +0200

noris-nagios-clientplugins (4.0-4) stable; urgency=low

  * Changed check_log_up2dateness again, syntax error

 -- Micha Krause <Micha@noris.de>  Wed, 27 Jun 2007 13:15:44 +0200

noris-nagios-clientplugins (4.0-3) stable; urgency=low

  * Changed check_log_up2dateness again, to work with new and old style
    logfiles 

 -- Micha Krause <Micha@noris.de>  Wed, 27 Jun 2007 13:04:46 +0200

noris-nagios-clientplugins (4.0-2) stable; urgency=low

  * Changed regexp in check_log_up2dateness to work with new version of
    omni-backup

 -- Micha Krause <Micha@noris.de>  Mon, 25 Jun 2007 12:28:17 +0200

noris-nagios-clientplugins (4.0-1) stable; urgency=low

  * Rebuilt for etch.

 -- Hardy Kestin <hardy@noris.net>  Tue, 29 May 2007 16:38:31 +0200

noris-nagios-clientplugins (3.1-4) stable; urgency=low

  * Renamed check_norislog to check_log_up2dateness.

 -- Georg Gliniak <gliniak@noris.net>  Mon,  4 Dec 2006 15:50:43 +0100

noris-nagios-clientplugins (3.1-3) stable; urgency=low

  * Removed postinst, not needed and fixed typo.

 -- Georg Gliniak <gliniak@noris.net>  Mon,  4 Dec 2006 12:23:42 +0100

noris-nagios-clientplugins (3.1-2) stable; urgency=low

  * Fixed postinst.

 -- Georg Gliniak <gliniak@noris.net>  Mon,  4 Dec 2006 12:17:25 +0100

noris-nagios-clientplugins (3.1-1) unstable; urgency=low

  * Initial Release.

 -- Georg Gliniak <gliniak@noris.net>  Mon,  4 Dec 2006 11:43:50 +0100
