## noris-nagios-clientplugins 4.0-11.1

=== debian/changelog ===
noris-nagios-clientplugins (4.0-11.1) lenny; urgency=low

  * Testversion f. lenny

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 25 May 2009 17:02:39 +0200
