## noris-nagios-clientplugins 6.0-2

=== debian/changelog ===
noris-nagios-clientplugins (6.0-2) squeeze; urgency=low

  * missing check_cron 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 27 Jan 2014 16:49:15 +0100

noris-nagios-clientplugins (6.0-1) squeeze; urgency=low

  * First Build
 
 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 14 Feb 2011 14:49:00 +0100
