=== debian/control ===
Source: noris-nagios-clientplugins
Section: noris/server
Priority: optional
Maintainer: Georg Gliniak <gliniak@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: noris-nagios-clientplugins
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libnetsaint-noris-perl (>> 1.1), libfile-readbackwards-perl, libtime-modules-perl, perl-base
Description: Misc Monitoring Plugins
 This package contains homegrown plugins for Nagios and NetSaint.
