## noris-nagios-clientplugins 6.0-3

=== Makefile ===
build:

install:
	cp -r usr/ ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/check_log_up2dateness --section=1 | iconv -f latin1 -t utf8 > ${DESTDIR}/usr/share/man/man1/check_log_up2dateness.1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/check_interfaces-files --section=1 | iconv -f latin1 -t utf8 > ${DESTDIR}/usr/share/man/man1/check_interfaces-files

clean:
	rm -f *-stamp
