=== debian/changelog ===
noris-nagios-clientplugins (6.0-3) jessie; urgency=medium

  * First build for jessie

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 23 Apr 2015 17:20:06 +0200
