## noris-nagios-clientplugins 6.1-0

=== debian/changelog ===
noris-nagios-clientplugins (6.1-0) wheezy; urgency=low

  * 2 "new" plugins 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 05 Feb 2013 16:38:40 +0100
