=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: noris-nagios-clientplugins
 Section: noris/server
 Priority: optional
-Maintainer: Georg Gliniak <gliniak@noris.net>
+Maintainer: Katharina Drexel <kdrexel@noris.net>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
